body {
  margin: 0;
  background: linear-gradient(0deg, #eca4ff, #f0f0f0);
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
}
*,
*:before,
*:after {
	box-sizing: border-box;
}

body {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.clock-inner {
  border: 1px solid #000;
  border-radius: 50%;
  padding: 8px;
  position: relative;
  background: linear-gradient(45deg, black, white);
}
.sec-slash {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  top: calc(50% - 1px);
  background-color: #777;
}
.hour-slash {
  height: 4px;
  top: calc(50% - 2px);
  background-color: #222;
}
.clock {
  position: relative;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 250px;
  height: 250px;
  padding: 20px;
  z-index: 2;
  /* background: linear-gradient(0deg, #ff7373, #fdfdfd); */
  background: url('./images/teo.jpg') no-repeat center;
  background-size: cover;
}
.clock-field {
  border: 5px solid #e1ffe1;
  border-radius: 50%;
  padding: 20px;
  position: relative;
  background: linear-gradient(45deg, black, white);
  z-index: 1;
}
.hour-slash-inner {
  position: absolute;
  left: 0;
  width: 100%;
  height: 6px;
  top: calc(50% - 3px);
  border-radius: 4px;
  background-color: gold;
}
.hour-slash-inner.is-double {
  background: linear-gradient(45deg, white, gold);
}
.hour-slash-inner.is-double::before, .hour-slash-inner.is-double::after {
  content: "";
  position: absolute;
  top: -4px;
  left: 0px;
  background-color: gold;
  height: 6px;
  width: 20px;
}
.hour-slash-inner.is-double::before {
  top: 4px
}
.center-dot {
  position: absolute;
  width: 4px;
  height: 4px;
  background-color: #ff0000;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.keeper {
  position: absolute;
  top: 50%;
  left: 0px;
  width: 100%;
  height: 4px;
}
.keeper-keep {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  width: 43%;
  height: 100%;
  margin-bottom: 0;
  margin-left: 10px;
  overflow: hidden;
  height: 20px;
  position: relative;
  top: -10px;
  color: white;
  text-shadow: 0 1px 1px #000;
}

.falling-cursor {
  position: absolute;
  background-image: url('/images/snowflake.png');
  background-size: cover;
  border-radius: 50px;
  animation: fall 2s linear infinite;
}

@keyframes fall {
  0% {
      transform: translate(50%, 50%);
      opacity: 1;
  }

  100% {
      transform: translate(50%, 1000%);
      opacity: 0;
  }
}
